{
  "parent": "minecraft:block/orientable",
  "textures": {
    "front": "minecraft:block/carved_pumpkin3",
    "side": "minecraft:block/pumpkin_side3",
    "top": "minecraft:block/pumpkin_top3"
  }
}